Votes
Answers
Views
Question
0
votes
1
answer
13
views
asked 5 years ago by
updated 5 years ago by
We are planning to upgrade to Mobile Center 3.00 from Mobile Center 2.60 and we don't need anything from our Mobile Center 2.60 instance. We tried to uninstall Mobile Center 2.60 but keep getting an error.
0
votes
1
answer
90
views
asked 6 years ago by
updated 6 years ago by
We are trying to upgrade (in place) our ALM12.21 to 12.55 and are getting a strange error -- The installer seems to detect a previous instllation -- even though we just ran the 12.21 UNINSTALLER from Control Panel "Programs and Features". We also made sure to delete all "left-over" f...
0
votes
1
answer
346
views
asked 6 years ago by
updated 6 years ago by
Hi , I have a single user that's experiencing issues when attempting to upgrade UFT v14.01 to v14.03. When we try to upgrade, the install starts but then shows the error message: "The specified account already exists." It then rolls back any changes and stops. I've tried running the UFT v14....
2
votes
1
answer
110
views
asked 6 years ago by
updated 6 years ago by
I've been instructed to perform a clean uninstall of our Micro Focus software. There are some registry keys that need to be removed, but I keep receiving the following error: > Error while deleting key Could you help me with this?
0
votes
1
answer
355
views
asked 6 years ago by
updated 6 years ago by
How to perform a clean uninstall of Autopass License Server
2
votes
1
answer
42
views
asked 7 years ago by
updated 7 years ago by
We are in the middle of an HP Synchronizer upgrade. We used the control panel "programs and features" (previously "add/remove programs") to UNINSTALL our old HP-synchronizer server and left Postgres (per HP-Sync Install Guide). When try to we install newer HP-Sync version, we get a m...
2
votes
1
answer
27
views
asked 7 years ago by
updated 7 years ago by
We were trying to install the newer version of HP-Synchronizer and are getting an error message about HP-synchronizer not being able to support "re-install". We just want to start over with a blank database and do a complete re-install. We used Uninstall from Control panel and uninstalled bo...
1
vote
1
answer
19
views
asked 8 years ago by
updated 8 years ago by
Hello, We are attempting to upgrade our QC10 instance too ALM 12.53 but first we need to install and upgrade to ALM 11.52. We have uninstalled QC10 (or so we thought as we went through the entire procedure and even restarted the server after) but when we try and install ALM 11.52 we get an error tha...
1
vote
1
answer
851
views
asked 10 years ago by
updated 10 years ago by
I have already uninstalled LoadRunner 11.52 via the Windows uninstaller, but I am still getting the error, "The following application must be uninstalled before you can install HP LoadRunner.", when trying to install 12.01. How do I ensure all of my LoadRunner contents are removed before I t...
EyeOnTesting

Welcome back to "EyeOnTesting" brought to you by Orasi Software, Inc.

X
Scroll to Top